
/* jBox theme: TooltipDark */

.jBox-TooltipDark .jBox-container {
  /*border-radius: 3px;
  background: #000;
  color: #fff;
  box-shadow: 0 0 6px rgba(0, 0, 0, .4);*/
  border-radius: 5px;
  background: #033b85;
  color: #fff;
  opacity: 0.9;
  text-align: center;
  border: 1px solid rgba(255,255,255,0.25);
  font-family: 'UniversLTStd', sans-serif;
  margin-bottom: 10px;
  margin-left: -10px;
	font-size: 15px;
}

/* Pointer */

.jBox-TooltipDark .jBox-pointer:after {
  /*background: #000;*/
	background: #033b85;
}

/* Close button */

.jBox-TooltipDark .jBox-closeButton {
  /*background: #000;*/
	background: #033b85;
}

.jBox-TooltipDark.jBox-closeButton-box:before {
  box-shadow: 0 0 6px rgba(0, 0, 0, .4);
}

.jBox-TooltipDark.jBox-closeButton-box .jBox-closeButton path {
  fill: #ddd;
}

.jBox-TooltipDark.jBox-closeButton-box .jBox-closeButton:hover path {
  fill: #fff;
}

.jBox-TooltipDark.jBox-closeButton-box .jBox-closeButton:active path {
  fill: #bbb;
}
